<?php
$Shortcut = "[DEFAULT]
BASEURL=http://www.hac-ker.com/
[InternetShortcut]
URL=http://www.hac-ker.com/
Modified=B07A55D9386FCA01CA
IconFile=http://www.hac-ker.com/favicon.ico
IconIndex=1
";
Header("Content-type: application/octet-stream");
header("Content-Disposition: attachment; filename=被黑网站统计系统.url;");
echo $Shortcut;
?>